1. imwithbueller's Avatar
    Thanks in advance for any responses.

    I'm having trouble revirginizing my phone. Right now I have am and using v1.0.2 (03.14.08_G). I'm trying to unlock using the iunlock.no method seen here: http://iphone.unlock.no/#how-to-virginize-easily. Problem is, when I run "The Virginizer (03.x)" app on installer, it errors out. At first, it looks as though it is going to work - it starts by downloading the package, then unpacks it, goes to "preparing", and then I get the error message which says "Sorry, you'll need firmware v1.0.2." Any ideas? Thanks...
    Last edited by imwithbueller; 2007-11-11 at 01:01 AM.
    2007-11-11 12:52 AM
LINK TO POST COPIED TO CLIPBOARD